<f:layout name="Default" />

<f:section name="Main">
    <f:render partial="Menu/Skip" />
    <f:render partial="Header" />


    <f:cObject typoscriptObjectPath="lib.dynamicContent"
        data="{pageUid: '{data.uid}', colPos: '3', wrap: '<div id=\"{data.uid}\" class\"col3 b-top\">|</div>'}" />
    <f:cObject typoscriptObjectPath="lib.dynamicContent"
        data="{pageUid: '{data.uid}', colPos: '0', wrap: '<div id=\"{data.uid}\" class\"col0 b-main\">|</div>'}" />
    <f:cObject typoscriptObjectPath="lib.dynamicContent"
        data="{pageUid: '{data.uid}', colPos: '4', wrap: '<div id=\"{data.uid}\" class\"col4 b-bottom\">|</div>'}" />
    <f:render partial="Footer" />
</f:section>
